@font-face{
   font-family: satsuki;
   src: url('SatsukiGendaiMincho-M.ttf');
}

body.nworks{
   background-color : #fdffff;
   font-family : sans-serif;
   color : #1144ff;
   font-size : 13px;
}

a.nworks_a:link{
   text-decoration : none;
   color : black;
   border-bottom : 1px dashed black;
}
a.nworks_a:visited{
   text-decoration : none;
   color : black;
   border-bottom : 1px dashed black;
}
a.nworks_a:active{
   text-decoration : none;
   color : black;
   border-bottom : 1px dashed black;
}
a.nworks_a:hover{
   text-decoration : none;
   color : black;
   border-bottom : 1px solid black;
}



.menu_list{
   font-size : 12px;
   border-left: 3px solid #1144ff;
   letter-spacing : 3px;
   line-height : 24px;
   padding-top : 0px;
   padding-bottom : 0px;
   padding-left : 0px;
   padding-right : 0px;
   margin : 0px;
}

a.menu:link{
   text-decoration : none;
   color : #1144ff;
   border-bottom : 2px solid #1190ff;
}
a.menu:visited{
   text-decoration : none;
   color : #1144ff;
   border-bottom : 2px solid #1190ff;
}
a.menu:active{
   text-decoration : none;
   color : #1144ff;
   border-bottom : 2px solid #1190ff;
}
a.menu:hover{
   text-decoration : none;
   color : #1144ff;
   border-bottom : 2px solid #ff9900;
}

a.menu_2:link{
   text-decoration : none;
   color : #1144ff;
   font-size : 12px;
   border-bottom-width: 0px;
   letter-spacing : 0px;
}
a.menu_2:visited{
   text-decoration : none;
   color : #1144ff;
   font-size : 12px;
   border-bottom-width: 0px;
   letter-spacing : 0px;
}
a.menu_2:active{
   text-decoration : none;
   color : #1144ff;
   font-size : 12px;
   border-bottom-width: 0px;
   letter-spacing : 0px;
}
a.menu_2:hover{
   text-decoration : none;
   color : #1144ff;
   font-size : 12px;
   border-bottom: 1px solid #ff9900;
   letter-spacing : 0px;
}

.tohome{
   font-family: sans-serif;
   font-size: 10px;
   position: absolute;
   bottom: 6px;
   left: 6px;
}
.tohome:link{
   text-decoration : none;
   color: white;
   padding: 1px;
}
.tohome:visited{
   text-decoration : none;
   color: white;
   padding: 1px;
}
.tohome:active{
   text-decoration : none;
   color: white;
   padding: 1px;
}
.tohome:hover{
   text-decoration : none;
   color: white;
   border: 1px dashed white;
   padding: 0px;
}



a.sns_icon:link{
   text-decoration : none;
   border-bottom-width : 0px;
}
a.sns_icon:visited{
   text-decoration : none;
   border-bottom-width : 0px;
}
a.sns_icon:active{
   text-decoration : none;
   border-bottom-width : 0px;
}
a.sns_icon:hover{
   text-decoration : none;
   border-bottom-width : 0px;
}


h1.nworks_h1{
   font-size : 18px;
   color : black;
   border-bottom: 1px dashed black;
}
.contents{
   padding-top : 0px;
   padding-bottom : 0px;
   padding-left : 30px;
   padding-right : 0px;
}


.sup{
   border : dashed 1px #1144ff;
   width : 90%;
   padding : 10px;
   margin : 10px;
}

.box{
   border: 1px solid blue;
   margin-top : 10px;
   margin-bottom : 10px;
   margin-left : 25%;
   margin-right : 25%;
}










/* nworks_table,td: link, live ‚Ì‚Ý */



table.nworks_table{
   background-color: blue;
}
td.nworks_td{
   background-color: white;
}

#phys_menu{
	width: 300px;
	height: calc(100% - 100px);
	background-color: yellow;
	overflow: scroll;
}
#phys_main{
	position: fixed;
	top: 0px;
	right: 0px;
	width: calc(100% - 300px);
	height: calc(100% - 20px);
	font-family: satsuki;
	font-size: 14px;
	overflow: scroll;
	padding: 10px;
}
.phys_menu_title{
	display: inline-block;
	font-family: satsuki;
	font-size: 16px;
	margin-top: 8px;
}
.phys_unfinished{
	display: inline-block;
	font-family: satsuki;
	font-size: 16px;
	color: red;
}
.phys_footnote_mark{
	display: inline-block;
	font-family: satsuki;
	font-size: 10px;
	color: orange;
}
.phys_menu_caption{
	font-family: satsuki;
	font-size: 12px;
	margin-left: 40px;
	margin-top: 4px;
}
.phys_main_title{
	font-family: satsuki;
	font-size: 32px;
	margin-top: 16px;
	margin-bottom: 16px;
}
.phys_main_caption{
	font-family: satsuki;
	font-size: 22px;
	margin-bottom: 16px;
	margin-top: 50px;
}
.phys_main_content{
	display: inline-block;
	font-size: 14px;
	width: 70%;
}
.phys_main_footnotes{
	display: inline-block;
	font-size: 12px;
	width: 30%;
	vertical-align: top;
	line-height: 24px;
}
.phys_p{

}
.phys_proof{
	background-color: lightblue;
}
.phys_indent{
	margin-left: 40px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.phys_supplement{
	display: inline-block;
	padding: 0px 20px;
	border-width: 0px 1px;
	border-color: black;
	border-style: solid;
	border-radius: 10px;
	margin: 10px 50px;
	font-size: 10px;
}




/* phys旧 */
.phys_set{
	margin: 20px;
	padding: 10px;
	border: solid 1px black;
}




/* works: music, poetry, gallery */





.works_a{
   text-decoration: none;
   color: blue;
}
.works_a:link{
   text-decoration: none;
   color: blue;
}
.works_a:visited{
   text-decoration: none;
   color: blue;
}
.works_a:active{
   text-decoration: none;
   color: blue;
}
.works_a:hover{
   text-decoration: underline;
   color: orange;
}



.works_p {  /* musicjs */
	display: block;
	vertical-align: top;
	margin-left: 30px;
	margin-top: 0px;
}
.works_title {  /* musicjs */
	font-family: satsuki;
	word-wrap: break-word;
	color: #444444;
	display: inline-block;
	vertical-align: bottom;
	font-size: 22px;
}
.works_p.unfinished > .works_title::before { /* musicjs */
    content: '未完成';
    font-size: 10px;
    background-color: white;
    padding: 2px;
    border: 1px dashed silver;
    color: silver;
}
.works_p.study > .works_title::before { /* musicjs */
    content: '未完成';
    font-size: 10px;
    background-color: white;
    padding: 2px;
    border: 1px dashed silver;
    color: silver;
}
.works_p.unclassified > .works_title::before { /* musicjs */
    content: '未完成';
    font-size: 10px;
    background-color: white;
    padding: 2px;
    border: 1px dashed silver;
    color: silver;
}
.works_p.finished > :is(.works_title, .works_date, .works_remarks) { /* musicjs */
    color: black;
}
.works_p.unfinished > :is(.works_title, .works_date, .works_remarks) { /* musicjs */
    color: silver;
}
.works_p.study > :is(.works_title, .works_date, .works_remarks) { /* musicjs */
    color: silver;
}
.works_p.unclassified > :is(.works_title, .works_date, .works_remarks) { /* musicjs */
    color: silver;
}

.works_download{ /* music */
	word-wrap: break-word;
	color: #444444;
	display: inline-block;
	vertical-align: bottom;
	font-size: 10px;
	font-family: sans-serif;
}
.works_lyrics{ /* music */
	font-family: satsuki;
	word-wrap: break-word;
	color: #444444;
	display: inline-block;
	vertical-align: bottom;
	margin-left: 12px;
	font-size: 12px;
}
.works_date{
	font-family: satsuki;
	word-wrap: break-word;
	color: #444444;
	display: inline-block;
	margin-top: 5px;
	font-size: 12px;
}
.works_remarks{
	font-family: satsuki;
	word-wrap: break-word;
	color: #444444;
	display: inline-block;
	margin-top: 5px;
	margin-left: 30px;
	font-size: 12px;
}
.works_remarks_admin{ /* music */
	font-family: satsuki;
	word-wrap: break-word;
	color: blue;
	display: inline-block;
	margin-top: 5px;
	margin-left: 30px;
	font-size: 12px;
}
.works_link{ /* music */
	word-wrap: break-word;
	color: #444444;
	display: inline-block;
	margin-top: 5px;
	margin-left: 10px;
	font-size: 14px;
	font-family: sans-serif;
}
.works_display{
	word-wrap: break-word;
	color: #444444;
	display: inline-block;
	vertical-align: bottom;
	width: 35px;
	margin-left: 20px;
	font-size: 10px;
	font-family: sans-serif;
}

.url_soundcloud{
	background-color: orange;
	color: white;
	font-size: 10px;
	text-decoration: none;
	margin: 4px;
}
.url_youtube{
	background-color: red;
	color: white;
	font-size: 10px;
	text-decoration: none;
	margin: 4px;
}
.url_nana{
	background-color: deeppink;
	color: white;
	font-size: 10px;
	text-decoration: none;
	margin: 4px;
}
.url_other{
	background-color: black;
	color: white;
	font-size: 10px;
	text-decoration: none;
	margin: 4px;
}

#list{
	display: flex;
	overflow-x: scroll;
	margin-bottom: 50px;
	margin-top: 100px;
}

#list2{
	display: flex;
	overflow-x: scroll;
	margin-bottom: 50px;
	margin-top: 100px;
}

.list_x {
	min-width: 400px;
	box-sizing: border-box;
	border: 1px solid transparent;
	position: relative;
}

.list_y {
	margin-bottom: 80px;
	box-sizing: border-box;
	border: 4px solid transparent;
	position: relative;
}

.list_x.admin:hover {
    border: 1px solid green;
}

.list_y.admin:hover {
    border: 4px dotted gold;
}

.list_x .x_number {
    display: none;
}

.add_song {
    background-color: transparent;
    color: gold;
    font-size: 24px;
    font-weight: bold;
    width: 200px;
    margin: 8px;
    border: 4px dotted gold;
}

.list_x.admin:hover .x_number{
    display: block;
    font-size: 10px;
    color: green;
    width: 50px;
    position: absolute;
    top: 0px;
    left: 0px;
}

.list_y .y_number{
    display: none;
}

.list_y.admin:hover .y_number{
    display: block;
    font-size: 10px;
    color: gold;
    width: 50px;
    position: absolute;
    top: 0px;
    left: 0px;
}

#content{
   color: #444444;
   font-family: satsuki;
   font-size: 15px;
   line-height: 1.6em;
}

.page_title{
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 40px;
	background-color: white;
	font-family: satsuki;
	font-size: 30px;
	padding: 30px;
}

#dialog{
	width: 70%;
	height: 80%;
	padding: 50px;
}

.dialog_lyrics{
	
}

.dialog_lyrics::before{
	content: '歌詞';
	display: block;
	margin-bottom: 18px;
	font-weight: bold;
}





.work {
	display: block;
	vertical-align: top;
	margin: 24px;
}

.work > .title {
	font-family: satsuki;
	word-wrap: break-word;
	color: #444444;
	display: inline-block;
	vertical-align: bottom;
	font-size: 22px;
}

.work.unfinished > .title::before { /* music */
    content: '未完成';
    font-size: 10px;
    background-color: white;
    padding: 2px;
    border: 1px dashed silver;
    color: silver;
}
.work.study > .title::before { /* music */
    content: '未完成';
    font-size: 10px;
    background-color: white;
    padding: 2px;
    border: 1px dashed silver;
    color: silver;
}
.work.unclassified > .title::before { /* music */
    content: '未完成';
    font-size: 10px;
    background-color: white;
    padding: 2px;
    border: 1px dashed silver;
    color: silver;
}
.work.finished > :is(.title, .works_date, .works_remarks) { /* music */
    color: black;
}
.work.unfinished > :is(.title, .works_date, .works_remarks) { /* music */
    color: silver;
}
.work.study > :is(.title, .works_date, .works_remarks) { /* music */
    color: silver;
}
.work.unclassified > :is(.title, .works_date, .works_remarks) { /* music */
    color: silver;
}

.work > .content { /* poetry */
    display: none;
}

.work > .url { /* gallery */
    display: none;
}

.work > .detail { /* music */
    display: none;
}

.work > .edit { /* music */
    display: none;
}



/*** index ***/

a.orange{
   border-width: 0px;
   font-size: 18px;
   font-family: sans-serif;
   /* margin-top: 10px; */
   line-height: 1.4em;
   letter-spacing: 0.1em;
}
a.orange:link{
   text-decoration: none;
   color: orange;
}
a.orange:visited{
   text-decoration: none;
   color: orange;
}
a.orange:active{
   text-decoration: none;
   color: orange;
}
a.orange:hover{
   text-decoration: underline;
   color: red;
}

a.blue{
   border-width: 0px;
   font-size: 18px;
   font-family: sans-serif;
   /* margin-top: 10px; */
   line-height: 1.4em;
   letter-spacing: 0.1em;
}
a.blue:link{
   text-decoration: none;
   color: blue;
}
a.blue:visited{
   text-decoration: none;
   color: blue;
}
a.blue:active{
   text-decoration: none;
   color: blue;
}
a.blue:hover{
   text-decoration: underline;
   color: pink;
}




.physics {
    /*font-family: satsuki;*/
    font-family: "Hina Mincho", serif;
    font-weight: 400;
    font-style: normal;
}

.physics .top {
    width: 100%;
    height: 70px;
}

.physics .top .page_title {
    position: relative;
	top: 0px;
	left: 0px;
	width: auto;
	height: auto;
	background-color: white;
	font-size: 24px;
	padding: 4px;
	padding-right: 8px;
    text-align: right;
}

.physics .top .web_site_title, .live #header .web_site_title {
    text-align: right;
	font-size: 18px;
	padding: 4px;
	padding-right: 8px;
}

.physics .bottom {
    width: 100%;
    height: calc(100% - 70px);
    display: flex;
}

.physics .bottom #toc {
    flex: 2;
    border-right: 2px solid black;
    margin: 0px;
    padding: 8px;
}

.physics #toc title-note {
    display: block;
    font-size: 24px;
    margin: 12px;
}

.physics #toc title-part {
    display: block;
    font-size: 18px;
    margin-left: 42px;
    padding: 8px;
}

.physics #toc title-part.selected {
    background-color: yellow;
}

.physics #toc title-part a {
    text-decoration: none;
    color: inherit;
}

.physics .bottom #main {
    flex: 7;
    margin-left: 32px;
    padding: 8px;
}

.physics #main note- {
    display: none;
}

.physics #main note-.selected {
    display: block;
}

.physics #main note- part- {
    display: none;
}

.physics #main note-.selected part-.selected {
    display: block;
}

.physics #main title-note {
    display: block;
    font-size: 24px;
}

.physics #main title-part {
    display: block;
    font-size: 42px;
    margin-top: 16px;
    margin-bottom: 16px;
}

.physics #main title-section {
    display: block;
    font-size: 28px;
    margin-top: 36px;
    margin-bottom: 12px;
}

.physics #main title-section::before {
    content: '§';
}

.physics #main p- {
    display: block;
    width: 100%;
    display: flex;
    line-height: 1.5em;
    margin: 16px;
}

.physics #main p- content- {
    display: block;
    flex: 2;
    margin: 12px;
    font-size: 16px;
}

.physics #main p- content- since- {
    display: inline;
    margin-left: 12px;
    margin-right: 12px;
}

.physics n- {
    font-size: 12px;
}

.physics #main p- sup- {
    display: block;
    flex: 1;
    margin: 12px;
    font-size: 12px;
}

.physics #main p- sup- since- {
    display: block;
    margin: 12px;
}

.physics #main p- sup- def- {
    display: block;
    margin: 12px;
}

.physics #main p- eq- {
    display: block;
    padding-left: 3em;
    margin: 6px;
}

.physics #main def- {
    display: none;
}



.live {
    /*font-family: satsuki;*/
    font-family: "Hina Mincho", serif;
    font-weight: 400;
    font-style: normal;
}

.live * {
    box-sizing: border-box;
}

body.live {
    width: 100vw;
    height: 100vh;
    margin: 0px;
    padding: 0px;
    display: flex;
    flex-direction: column;
    overflow: hidden;
}

.live #header {
    width: 100%;
    flex-shrink: 0;
    padding: 3.6vw;
}

.live #header .web_site_title {
	font-size: 3vw;
}

.live #select {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-shrink: 0;
    font-size: 6vw;
    padding: 3.6vw;
}

.live #select #prev {
    min-width: 32px;
    text-align: center;
}

.live #select #next {
    min-width: 32px;
    text-align: center;
}

.live #select a {
    text-decoration: none;
    color: inherit;
}

.live #select #title {
    flex: 1;
    text-align: center;
}

.live #setlist {
    width: 100%;
    flex: 1;
    overflow-y: auto;
    padding: 3.6vw;
}

.live #setlist .no_events {
    margin-left: 8vw;
    margin-right: 8vw;
    margin-top: 2vw;
    margin-bottom: 2vw;
    height: 9vw;
    font-size: 4.8vw;
}

.live #setlist .event .place {
    margin-left: 8vw;
    margin-right: 8vw;
    margin-top: 2vw;
    margin-bottom: 2vw;
    height: 9vw;
    font-size: 3.2vw;
    text-align: right;
}

.live #setlist .event .item {
    margin-left: 8vw;
    margin-right: 8vw;
    margin-top: 2vw;
    margin-bottom: 2vw;
    height: 9vw;
    font-size: 4.8vw;
}

.live #setlist .event .item .buttons {
    text-align: right;
    font-size: 2.5vw;
}

.live #setlist .event .item .buttons button {
    height: 3.5vw;
    margin: 0.5vw;
    font-family: inherit;
    font-size: 2.5vw;
    border: 1px solid black;
    padding: 0.5vw;
    padding-top: 0px;
    background-color: transparent;
}

.live #setlist .event .item .buttons a {
    display: inline-block;
    height: 3.5vw;
    margin: 0.5vw;
}

.live #setlist .event .item .buttons a img {
    height: 100%;
}

.live #footer {
    width: 100%;
    flex-shrink: 0;
    padding: 3.6vw;
    font-size: 2.5vw;
}

.live #footer div {
    text-align: right;
}

.live dialog {
    width: 90vw;
    height: 90vh;
    font-size: 2.5vw;
    padding: 2.5vw;
}